<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bcd5c8226c02da2eb4d32f6cd61d8bb3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bcd5c8226c02da2eb4d32f6cd61d8bb3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bcd5c8226c02da2eb4d32f6cd61d8bb3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable/1.0.0/1b3ff11a55b868339d29101827afc5a3f4608bec/vectordrawable-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>